using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Watermark
{
    /// <summary>
    /// Interaction logic for WatermarkCreateBaseContent
    /// </summary>
    public partial class WatermarkCreateBaseContent : UserControl
    {
        public WatermarkCreateBaseContent()
        {
            InitializeComponent();
        }
    }
}
